~sircmpwn/harec

0.24.0 4 months ago

harec 0.24.0

This is the initial versioned pre-release of the Hare compiler.

harec 0.24.0 depends on qbe 1.2.